body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #006600;
}
body {
	background-image: url(../hintergrund-x.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-color: #FFFFFF;
	width: 760px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
a:link {
	text-decoration: none;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
}
a:visited {
	text-decoration: none;
	color: #0000FF}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}

.Stil1 {font-size: xx-large}
.Stil2 {font-size: x-small}
